html {
    background-color: beige;
    color: darkred;
    font-family: sans-serif;
}

button {
    border: none;
    appearance: none;
    cursor: pointer;
    font-size: xx-large;
    background: linear-gradient(#ff00fa, #ff0080);
    color: linen;
}

button:hover {
    background: linear-gradient(#620031, #830081);
}
